.h_menu td{
	padding-right:1px;
}

.h_menu .item1,
.h_menu .item1:hover,
.h_menu .item1-active,
.h_menu .item1-active:hover {
	display: block;
	position: relative;
	text-decoration:none;
	white-space: nowrap;
}
.h_menu .item1:hover,
.h_menu .item1-active:hover{
	text-indent:0pt;
}

.h_menu .item1 span,
.h_menu .item1:hover span,
.h_menu .item1-active span,
.h_menu .item1-active:hover span{
	float:left;
	display:block;
	cursor:hand;
}
.h_menu .item1 span,
.h_menu .item1:hover span,
.h_menu .item1-active span,
.h_menu .item1-active:hover span{
	height: 20px;
	margin:0px;
	padding: 11px 15px 5px 16px;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background:url(img/menu-horizontal-hover-bg.gif) repeat-x left top;
}

.h_menu .item1 span{
	color: #474747;
	background:url(img/menu-horizontal-active-bg.gif) repeat-x left top;
}

.h_menu .item1 .left,
.h_menu .item1:hover .left,
.h_menu .item1-active .left,
.h_menu .item1-active:hover .left{
	width: 7px;
	height: 36px;
	padding:0px;	
	text-align:left;
	background:url(img/menu-horizontal-hover-left.gif) no-repeat left top;
}
.h_menu .item1 .left{
	background:url(img/menu-horizontal-active-left.gif) no-repeat left top;
}

.h_menu .item1 .right,
.h_menu .item1:hover .right,
.h_menu .item1-active .right,
.h_menu .item1-active:hover .right{
	width: 7px;
	height: 36px;
	padding:0px;
	overflow:hidden;	
	text-align:right;
	background:url(img/menu-horizontal-hover-right.gif) no-repeat left top;
}
.h_menu .item1 .right{
	background:url(img/menu-horizontal-active-right.gif) no-repeat left top;
}
.h_menu .item2,
.h_menu .item2:hover,
.h_menu .item2-active,
.h_menu .item2-active:hover {
	padding: 8px 13px 8px 14px;
	color: #474747;
	font-weight: normal;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	z-index: 1000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #EBEBEB;	
	text-align: left;
}
.h_menu .item2 {
    background-color: #4D3651;
	color: #FFFFFF;
	text-decoration: none;
	z-index: 1000;
}

.h_menu .arrow,
.h_menu .arrow:hover {
    padding: 9px 8px 7px 8px;
}
.h_menu .item2 img,
.h_menu .item2-active img{
    position: absolute;
    top: 4px;
    right: 3px;
    border: 0;
}
.h_menu .section {
	margin-top: 0px;
    border: 0px solid #000000;
    position: absolute;
    visibility: hidden;
    z-index: -1;
}

.h_menu .bottom,
.h_menu .bottom:hover {
    border-bottom: 1px solid #000000;
}

* html .h_menu td { position: relative; } /* ie 5.0 fix 